On Thu, Jul 16, 2009 at 15:30, Roger Pack<rogerdpack / gmail.com> wrote:

> require_rel # require_relative
>
> would be even more handy.

> require_rel 'lib/abc.rb'

What happened to the discussion of keywords to require?

I'd rather see

require 'lib/abc.rb', :relative

or, if that won't work,

require 'lib/abc.rb', relative: true

Anything to avoid lowlines.